app-web h1 {
	font-size: 1.3em;
	position: absolute;
	padding: 1em 0 1em 0;
	/* background: rgba(128, 0, 255, 0.2); debug touch areas*/
	top: 0;
	z-index: 2;
	-webkit-touch-callout: none; /* iOS Safari */
}

app-web h1 b {
	display: block;
	font-weight: 700;
	white-space: nowrap;
	background: #fff;
	color: #000;
	border: 0.125rem solid #000;
	padding: 0.30em 1.2em 0.25em 0.4em;
	border-left-width: 0;
	box-shadow: 0.15em 0.15em 0.2em 0.1em rgba(0, 0, 0, 0.2);
	position: relative;
}


app-web article > h1,
app-web h1.fixed {
	overflow: hidden;
	position: fixed;
	top: calc(3.75em / 1.3);
	z-index: 3;
}

app-web h1.back b:before {
	content: "";
	display: inline-block;
	margin-left: -0.3em;
	margin-right: 0.5em;
	vertical-align: -0.05em;
	width: 0.8em;
	line-height: 0;
	height: 0.8em;
	background-image: url('/assets/img/arrow.svg');
}

app-web h1.live b {
	background: rgb(255, 228, 23);
}

app-web h2,
app-web .indent + .centerContainer h2 {
	font-size: 2.2em;
	font-weight: 700;
	line-height: 1.25em;
}

app-web h3 {
	font-size: 1.3em;
	margin-bottom: 0em;
	font-weight: 700;
}

app-web h4 {
	font-size: 1.3em;
	margin-bottom: 1.250em;
	font-weight: 700;
}

app-web hr {
	margin-bottom: 0.5em;
}

app-web p {
	font-size: 1.3em;
	margin-bottom: 0.0em;
	line-height: 1.2em;
}

app-web ol {
	font-size: 1.3em;
	list-style: none;
}

app-web ol li {
	list-style-type: decimal;
	list-style-position: inside;
	display: list-item;
}

app-web b {
	font-weight: 700;
}

app-web a {
	text-decoration: none;
	cursor: pointer;
}
app-web article a {
	text-decoration: underline;
}

app-web .center {
	text-align: center;
}

app-web .click {
	cursor: pointer;
}

.image {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 100%;
}

.image.square {
	height: 0;
	padding-bottom: 100%;
}

.image.sixteenByNine,
.image.landscape {
	height: 0;
	padding-bottom: calc(100% * 9 / 16);
}

.image.fourByThree {
	height: 0;
	padding-bottom: calc(100% * 3 / 4);
}

.image.portrait {
	height: 0;
	padding-bottom: calc(100% * (9 / (16 - 9)));
}

.image.placeholder {
	background-size: 59%;
}


app-web input,
app-web button,
app-web .button,
app-web select {
	height: 2.5em;
	margin-bottom: 0.625em;
}

app-web [disabled]{
	opacity: 0.5;
	filter:grayscale(100);
}

app-web input,
app-web textarea {
	background: white;
	border: 2px solid white;
	font-size: 16px;
	white-space: nowrap;
	padding: 0.625em 1em;
	border-radius: 0.15rem;
	width: 100%;
	appearance: none;
	-webkit-appearance: none;
}

app-web textarea {
	font-family: 'Burda', Helvetica, sans-serif;
	font-weight: 500;
	margin-bottom: 0.625em;
	min-height: 5em;
}

app-web input[type="checkbox"] {
	width: auto;
	height: auto;
}

app-web select {
	border-right: 0;
	border: none;
	padding: 0.21em;
	width: 100%;
	font-size: 16px;
	background: #fff;
	border-right: 0;
	box-shadow: none;
	border-radius: 0;
	font-size: 16px;
	appearance: none;
	-webkit-appearance: none;
	border-radius: 0.15rem;
}

app-web option {
	font-size: 1em;
	padding: 0;
}

app-web button,
app-web .button {
	border: 2px solid;
	font-size: 16px;
	white-space: nowrap;
	padding: 0 1em;
	border-radius: 0.45rem;
	font-weight: 700;
	text-align: center;
	font-family: 'Burda', Helvetica, sans-serif;
}

app-web .button {
	line-height: 2.4em;
	padding: 0.2em 1em;
	margin: 0 0.3em 0.3em 0.3em;
	font-size: 1.3em;
}

app-web video {
	width: 100%;
}

app-web .swiper-slide.video {
	width: calc(3 / 4 * 100%);
}

/*** clamps ***/

.clamp {
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: break-word;
}

.clamp.two {
	-webkit-line-clamp: 2;
}

.clamp.three {
	-webkit-line-clamp: 3;
}

.clamp.four {
	-webkit-line-clamp: 4;
}

.clamp.five {
	-webkit-line-clamp: 5;
}
.clamp.six {
	-webkit-line-clamp: 6;
}
.clamp.seven {
	-webkit-line-clamp: 7;
}
.clamp.eight {
	-webkit-line-clamp: 8;
}
.clamp.nine {
	-webkit-line-clamp: 9;
}
.clamp.ten {
	-webkit-line-clamp: 10;
}

app-web table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
}

app-web table td p {
	margin-bottom: 0;
}

app-web table td,
app-web table th {
	padding: 0.5em 0;
}

app-web .page.wrapper table tr td:first-child {
	vertical-align: top;
	padding-right: 0.5em;
	font-weight: 700;
}

/***SPEAKERS & PARTNERS***/

app-web .socialNetworks {
	align-self: end;
}

app-web .socialNetworks ul {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: space-evenly;
}

app-web .socialNetworks li {
	list-style-type: none;
	margin-bottom: 1.5em;
	margin-right: 3em;
}

app-web .socialNetworks i {
	opacity: 0.8;
}

app-web .media {
	position: relative;
    display: block;
    width: 100%;
    padding: 0;
	overflow: hidden;
	padding-top: 56.25%;
}

app-web .media iframe {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


/***BANNER WIDGET (HIERARCHIE PROBLEMS)***/
html.twoColumnDisplay div.page.wrapper.running app-conference-banner-widget button {
	margin-top: 1em;
}


html.twoColumnDisplay div.page.wrapper.running app-conference-banner-widget h3,
html.twoColumnDisplay div.page.wrapper.running app-conference-banner-widget h4{
	font-size: 1em;
}
